.version.reparacion_de_refrigeradores_en_huixquilucan__55__2158_6633 /* version checker */
{
	color: #00000E;
	background-color: #2D8949;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 3000px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #F1F1F1;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu2760
{
	width: 0.01px;
	margin-left: -100px;
}

#u2760
{
	z-index: 2;
	height: 550px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/centro-de-reparacion-y-mantenimiento-de-refrigeradores-en-la-ciudad-de-mexico.jpg") no-repeat center center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u2760-bw
{
	z-index: 2;
	margin-top: 1px;
	height: 550px;
}

#u2770
{
	z-index: 3;
	height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u2770-bw
{
	z-index: 3;
	height: 100px;
}

#u2720
{
	z-index: 4;
	width: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 100px;
}

#u4430-4
{
	z-index: 164;
	width: 296px;
	min-height: 25px;
	background-color: transparent;
	letter-spacing: 3px;
	color: #1B1464;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 198px;
}

#u4430-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 296px;
	margin: 39px -10000px 0px 0px;
}

#u4431-9
{
	z-index: 168;
	width: 305px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 795px;
}

#u4431-2
{
	line-height: 14px;
	padding-top: 5px;
	font-weight: bold;
}

#u4431-5
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4431-3
{
	line-height: 14px;
}

#u4431-4
{
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#u4431-7
{
	font-size: 24px;
	line-height: 24px;
	padding-top: 5px;
}

#pu2763-4
{
	width: 0.01px;
	margin-top: 19px;
}

#u2763-4
{
	z-index: 142;
	width: 211px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u2763-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#u2748-4
{
	z-index: 146;
	width: 236px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u2748-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 236px;
	margin: 0px -10000px 0px 0px;
}

#u2766-4
{
	z-index: 150;
	width: 233px;
	min-height: 17px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 528px;
}

#u2766-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 233px;
	margin: 1px -10000px 0px 0px;
}

#u2765-4
{
	z-index: 154;
	width: 201px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 799px;
}

#u2765-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 201px;
	margin: 0px -10000px 0px 0px;
}

#u2763-4:hover p,#u2748-4:hover p,#u2766-4:hover p,#u2765-4:hover p
{
	font-weight: bold;
	font-style: italic;
}

#u2758-4
{
	z-index: 6;
	width: 1000px;
	min-height: 36px;
	background-color: transparent;
	color: #000000;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	margin-top: 40px;
	position: relative;
}

#u2758-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 1000px;
	margin: 40px 0px 0px;
}

#u2758-4:hover p
{
	color: #222222;
	visibility: inherit;
	font-weight: bold;
	font-style: italic;
}

#u2768
{
	z-index: 158;
	width: 1000px;
	height: 5px;
	background-color: #1B1464;
	margin-top: 15px;
	position: relative;
}

#u4553-24
{
	z-index: 177;
	width: 1000px;
	min-height: 299px;
	background-color: transparent;
	color: #000000;
	font-size: 19px;
	text-align: center;
	line-height: 23px;
	margin-top: 22px;
	position: relative;
}

#u4553-24:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 299px;
	width: 1000px;
	margin: 22px 0px 0px;
}

#u4553-24:hover p
{
	color: #333333;
	visibility: inherit;
	font-size: 19px;
	font-weight: bold;
	font-style: italic;
}

#u2764
{
	z-index: 10;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/reparacion-de-refrigeradores-en-cdmx.jpg") no-repeat center center;
	background-size: cover;
}

#u2764-bw
{
	z-index: 10;
	margin-top: 23px;
	height: 400px;
}

#pu2750
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: 46px;
}

#u2750
{
	z-index: 11;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2722
{
	z-index: 15;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#u2726-14
{
	z-index: 19;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2725-14
{
	z-index: 33;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#pu2761
{
	width: 0.01px;
	margin-left: 190px;
}

#u2761
{
	z-index: 13;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2752
{
	z-index: 17;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#pu2726-14,#pu2719-14
{
	width: 0.01px;
}

#u2719-14
{
	z-index: 47;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2754-14
{
	z-index: 61;
	width: 500px;
	min-height: 150px;
	background-color: transparent;
	line-height: 19px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u2726-14:hover,#u2725-14:hover,#u2719-14:hover,#u2754-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 150px;
	width: 500px;
	margin: 0px -10000px 0px 0px;
}

#u4430-4:hover p,#u2726-14:hover p,#u2726-14:hover span,#u2725-14:hover p,#u2725-14:hover span,#u2719-14:hover p,#u2719-14:hover span,#u2754-14:hover p,#u2754-14:hover span
{
	font-style: italic;
}

#u2726-4,#u2726-6,#u2726-8,#u2725-4,#u2725-6,#u2725-8,#u2719-4,#u2719-6,#u2719-8,#u2754-4,#u2754-6,#u2754-8
{
	font-size: 16px;
}

#u2759
{
	z-index: 75;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/reparacion-de-refrigeradores-en-ciudad-de-mexico.jpg") no-repeat center center;
	background-size: cover;
}

#u2759-bw
{
	z-index: 75;
	margin-top: 40px;
	height: 400px;
}

#u2772-5
{
	z-index: 159;
	width: 1000px;
	min-height: 26px;
	background-color: transparent;
	letter-spacing: 0px;
	line-height: 26px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	margin-top: 24px;
	position: relative;
}

#u2772-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 1000px;
	margin: 24px 0px 0px;
}

#u2771
{
	z-index: 78;
	width: 1000px;
	height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
	border-radius: 20px;
	position: relative;
}

#widgetu2727
{
	z-index: 79;
	width: 0.01px;
	height: 429px;
	margin-left: 300px;
	margin-top: 35px;
	position: relative;
}

#widgetu2740
{
	z-index: 80;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu2740.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u2743-4
{
	z-index: 81;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#muse_css_mq,#widgetu2740.non-empty-st #u2743-4
{
	background-color: #FFFFFF;
}

#widgetu2740:hover #u2743-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2740.focus-st #u2743-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2740.non-empty-st #u2743-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2740:hover #u2743-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2740.focus-st #u2743-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2735
{
	z-index: 85;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: -1px;
}

#widgetu2735.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u2736-4
{
	z-index: 86;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu2735.non-empty-st #u2736-4
{
	background-color: #FFFFFF;
}

#widgetu2735:hover #u2736-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2735.focus-st #u2736-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2735.non-empty-st #u2736-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2735:hover #u2736-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2735.focus-st #u2736-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2733-4
{
	z-index: 90;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu2727.frm-sub-st #u2733-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2732-4
{
	z-index: 94;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu2727.frm-subm-err-st #u2732-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2734-4
{
	z-index: 98;
	width: 400px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#widgetu2727.frm-sub-st #u2733-4,#widgetu2727.frm-subm-err-st #u2732-4,#widgetu2727.frm-subm-ok-st #u2734-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2727.frm-subm-ok-st #u2734-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2739-17
{
	z-index: 102;
	min-height: 31px;
	width: 401px;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	background: transparent url("../images/u2739-17.png") no-repeat 0px 0px;
}

#u2739-17:hover
{
	background: transparent url("../images/u2739-17-r.png") no-repeat 0px 0px;
}

#u2739-17:active
{
	background: transparent url("../images/u2739-17-m.png") no-repeat 0px 0px;
}

#widgetu2727.frm-sub-st #u2739-17
{
	background: transparent url("../images/u2739-17-fs.png") no-repeat 0px 0px;
}

#widgetu2728
{
	z-index: 119;
	width: 402px;
	height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: -1px;
}

#widgetu2728.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 102px;
	min-height: 0px;
	margin: 242px -10000px 0px 0px;
}

#u2729-4
{
	z-index: 120;
	width: 388px;
	min-height: 88px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu2728.non-empty-st #u2729-4
{
	background-color: #FFFFFF;
}

#widgetu2728:hover #u2729-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2728.focus-st #u2729-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2728.fld-err-st #u2729-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2728.non-empty-st #u2729-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2728:hover #u2729-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2728.focus-st #u2729-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2728_input,#widgetu2728_prompt
{
	width: 388px;
	min-height: 88px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu2744
{
	z-index: 124;
	width: 402px;
	height: 62px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: -1px;
}

#widgetu2744.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 402px;
	height: 62px;
	min-height: 0px;
	margin: 162px -10000px 0px 0px;
}

#u2746-4
{
	z-index: 125;
	width: 388px;
	min-height: 48px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 16px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu2744.non-empty-st #u2746-4
{
	background-color: #FFFFFF;
}

#widgetu2744:hover #u2746-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2744.focus-st #u2746-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2740.fld-err-st #u2743-4,#widgetu2735.fld-err-st #u2736-4,#widgetu2744.fld-err-st #u2746-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 388px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2744.non-empty-st #u2746-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2744:hover #u2746-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2744.focus-st #u2746-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2740.fld-err-st #u2743-4 *,#widgetu2735.fld-err-st #u2736-4 *,#widgetu2728.fld-err-st #u2729-4 *,#widgetu2744.fld-err-st #u2746-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2740_input,#widgetu2740_prompt,#widgetu2735_input,#widgetu2735_prompt,#widgetu2744_input,#widgetu2744_prompt
{
	width: 388px;
	min-height: 48px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu2740:hover #widgetu2740_input,#widgetu2740.focus-st #widgetu2740_input,#widgetu2740.fld-err-st #widgetu2740_input,#widgetu2740:hover #widgetu2740_prompt,#widgetu2740.focus-st #widgetu2740_prompt,#widgetu2740.fld-err-st #widgetu2740_prompt,#widgetu2735:hover #widgetu2735_input,#widgetu2735.focus-st #widgetu2735_input,#widgetu2735.fld-err-st #widgetu2735_input,#widgetu2735:hover #widgetu2735_prompt,#widgetu2735.focus-st #widgetu2735_prompt,#widgetu2735.fld-err-st #widgetu2735_prompt,#widgetu2728:hover #widgetu2728_input,#widgetu2728.focus-st #widgetu2728_input,#widgetu2728.fld-err-st #widgetu2728_input,#widgetu2728:hover #widgetu2728_prompt,#widgetu2728.focus-st #widgetu2728_prompt,#widgetu2728.fld-err-st #widgetu2728_prompt,#widgetu2744:hover #widgetu2744_input,#widgetu2744.focus-st #widgetu2744_input,#widgetu2744.fld-err-st #widgetu2744_input,#widgetu2744:hover #widgetu2744_prompt,#widgetu2744.focus-st #widgetu2744_prompt,#widgetu2744.fld-err-st #widgetu2744_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu2740.non-empty-st #widgetu2740_prompt,#widgetu2735.non-empty-st #widgetu2735_prompt,#widgetu2728.non-empty-st #widgetu2728_prompt,#widgetu2744.non-empty-st #widgetu2744_prompt
{
	visibility: hidden;
}

#u2749
{
	z-index: 129;
	width: 1000px;
	height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
	border-radius: 20px;
	margin-top: 1px;
	position: relative;
}

#u2767-5
{
	z-index: 130;
	width: 1000px;
	min-height: 26px;
	background-color: transparent;
	letter-spacing: 0px;
	line-height: 26px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	margin-top: 1px;
	position: relative;
}

#u2767-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 1000px;
	margin: 1px 0px 0px;
}

#u2772-5:hover p,#u2772-5:hover span,#u2767-5:hover p,#u2767-5:hover span
{
	vertical-align: 0px;
	text-transform: none;
	font-size: 22px;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}

#u2755
{
	z-index: 76;
	width: 1000px;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u2757
{
	z-index: 135;
	min-height: 70px;
	border-width: 0px;
	border-color: transparent;
	background-color: #110D42;
}

#u2757_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u2769-6
{
	z-index: 136;
	width: 1000px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 100px;
}

#u2769-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 1000px;
	margin: 22px -10000px 0px 0px;
}

#u2769-6:hover p
{
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}

#u4431-6,#u4553-22,#u2726-2,#u2726-3,#u2726-12,#u2725-2,#u2725-3,#u2725-12,#u2719-2,#u2719-3,#u2719-12,#u2754-2,#u2754-3,#u2754-12,#u2772-2,#u2767-2,#u2769-4
{
	font-weight: bold;
}

#u2757-bw
{
	z-index: 135;
	min-height: 70px;
	margin-top: 1px;
}

.html
{
	background-color: #F1F1F1;
}

body
{
	position: relative;
	min-width: 1000px;
}

